*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;

	font-family: 'Open Sans', sans-serif;
}

.title, .title-2
{
	font-family: 'Zilla Slab', serif;
}

nav{
position: sticky;
	top: 0;
background-color: white;
/*padding-top: 10px;*/
/*margin-bottom: 10px;*/
	}

.nav-logo{
margin-left: 15%;
padding-bottom: 10px;
margin-top: 10px;
position: relative;

}

.right-nav{

}

.right-nav > li {
display: inline-block;
position: relative;
margin-right: 25px;
margin-top: 8px;

}

.right-nav, .tuitt-button{
float: right;
margin-right: 90px;
position: relative;

}

.right-nav, .tuitt-button, .nav-logo{
display: inline-block;

}

.tuitt-button{
	background-color: #c2195b;
	border-radius: 15px;
	color: white;
	border: 0;
	font-size: 100%;
	padding-left: 15px;
	padding-right: 15px;
	margin-top: 10px;
	position: inherit;

}




#bg-image{
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-repeat: no-repeat;

	background-size: 100%;

	background-position: center;

	background-attachment: scroll;

}

.front-bg{
	background-color: rgba(0, 0, 0, 0.5);
	min-height: 50vh;
	text-align: right;
	color: whitesmoke;
}

.container{
	padding-right: 10%;
	padding-left: 50%;
}

.title{
	padding-top: 10%;
}

.subtitle{
	padding-left:30% ;
	margin-top: 10px;
	font-size: 20px;
}

h1{
	font-size: 50px;
}



.apply-button{
	border-radius: 15px;
	background-color: #c2195b;
	color: white;
	border: 0;
	padding: 10px;
	padding-left: 5%;
	padding-right: 5%;
	margin-bottom: 5%;
	margin-top: 10px;
	font-size: 100%;
}

.book-button{
	background-color: #336589;
	border-radius: 15px;
	border: 0;
	color: white;
	padding: 10px;
	padding-left: 50px;
	padding-right: 50px;
	font-size: 130%;
	margin: 50px;
}


.intro{
	padding: 50px;
	text-align: center;
}

.intro-description{
	text-align: left;
	padding-top: 50px;
	padding-left: 300px;
	padding-right: 300px;

}

.pre-footer{
	background-color: #f7fbfb ;
	padding: 50px;
	text-align: center;
}

.prefooter-description{
	margin-top: 50px;
	padding-left: 320px;
	padding-right: 320px;
}

footer{
	text-align: center;
	padding: 10px
}

li{
 	list-style-type: none;
 }